Need help with IOS/cIOS stuff

Discussion in 'Wii - Hacking' started by PimpMuffin, Aug 29, 2010.

Aug 29, 2010
  1. PimpMuffin
    OP

    Newcomer PimpMuffin Newbie

    Joined:
    May 15, 2008
    Messages:
    1
    Country:
    United States
    Hi guys, I'm hoping someone here can help me with this.

    So, I'm working on setting up the Configurable USB Loader, using the tutorial found here: http://gwht.wikidot.com/usb-loader

    I get to the point where I need to install IOS236 in order to install IOS249. Turns out, I already had IOS249 installed, probably to play either Galaxy 2 or NSMB Wii or Crystal Bearers or something. So I was able to use IOS249 for the installation anyway.

    However, I also need IOS236 to install custom IOS222/223. The problem here is, when I try to install IOS236, I get an error message that reads:

    Performing Step 1
    Unable to initialise the initial patches.
    This either means you didn't follow the download
    and launching instructions correctly, or your IOS
    is not vulnerable for an unknown reason.
    Installation cannot continue. Press any button to exit...

    So how the can I get IOS236 to install in order to get 222/223 installed?
     
  2. Zetta_x

    Member Zetta_x The Insane Statistician

    Joined:
    Mar 4, 2010
    Messages:
    1,844
    Country:
    United States
    You should only need CIOS 20 to play most games. I believe Base 56/57 are the only bases you need and if you have the latest Cfg loader they will load from a small range of slots.
     

Share This Page